Subject: Re: Help for cutting P.V.

From: [email-masked] (Jonathan M. Elson)
Date: 24 Jul 1996 04:32:42 GMT

Jonathan M. Elson ([email-masked]) wrote:
: J.P. Wieser ([email-masked]) wrote:
: :  -=> Quoting [email-masked] to All <=-

: :  St> --This is starting to sould alot like the "slice-and-dice" 
: :  St> problem encountered in wafer-fabrication shops. The secret is to use
: :  St> the  wax-adhesion method discussed earlier, in order to hold the
: :  St> material to a  block which can be held rigidly onto some fixture. Then,
: :  St> the whole thing  is placed onto a surface grinder which uses a "wheel"
: :  St> cutter that has a  very narrow kerf and runs at a very high speed,
: :  St> possibly with a  spray-mist coolant or lubricant to help get the dust
: :  St> out of the cut.

: :      Yeah, I have one of the cutters, made by Norton. It's 
: : something like 10 micron diamond, on a cutting edge that's about 
: : .002" thick and .020" high. It's completely useless for anything 
: : else but sawing up wafers of semiconductors into individual chips, 
: : and, of course, must be mounted on a very rigid, stable, purpose- 
: : built machine to last even a second.

: I've seen the machine used to do this, at the McDonnell-Douglas
: laser Facility auction.  They used it to dice IR diode lasers from the
: wafer.  It used an air bearing spindle with a direct drive high frequency
: AC motor.  It ran something like 50000 RPM.  The air bearing spindle was
: enormous!  So massive, in fact, that it had lifting eyes on it!  I think
: it weighed about 150 Lbs, from the weight on the shipping crate.
: The machine had massive slide ways to slide the wafer into the wheel,
: and then another slide to index that way over and do it again.

: The machine went for well over $10,000.  (I could look it up if anyone is
: interested.)

It was a Kulicke & Soffa Model 775 Dicing Saw, with a table of blades
and a spare spindle included, sold for $11000, on 1/19/95.